summary,met-method {oce} | R Documentation

## Summarize a met Object

### Description

Pertinent summary information is presented, including the sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'met'
    summary(object, ...)

### Arguments

`object` | A `met` object, i.e. one inheriting from `met-class`.
`...` | further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `met` data: `[[,met-method`, `[[<-,met-method`, `as.met`, `download.met`, `met-class`, `met`, `plot,met-method`, `read.met`, `subset,met-method`

[Package oce version 0.9-22 Index]